.slideshow-overlay {

}

.slideshow-overlay ul {
    margin: 0;
    padding: 0;
}

.slideshow-overlay ul li {
    list-style: none;
    background: no-repeat center;
    background-size: 100%;
    position: absolute;
    max-width: 100%;
    top: 50%;
    left: 50%;
}

#background {
    -webkit-transition: background-image 1.5s ease-in-out;
    transition: background-image 1.5s ease-in-out;
}